html,body
{
	padding: 0px;
	margin: 0px;
}

body#main_body
{
	min-width: 950px;
	background-image: url(../image/bg_tex.png);
	background-repeat: repeat-x;
}

div#left_bg
{
	height: 520px;
	background-image: url(../image/bg_l.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}

div#right_bg
{
	height: 603px;
	background-image: url(../image/bg_r.png);
	background-repeat: no-repeat;
	background-position: 100% 0px;
}


/* その他コンテンツ箱 */
div#content_box
{
	position: relative;
	width: 950px;
	margin: 0px auto;
}


/* HEADER */
div#header_box
{
	position: relative;
	height: 50px;
}

div#header_box img#logo_ps
{
	position: absolute;
	top: 10px;
	left: 0px;
}

div#header_box img#logo_ssa
{
	position: absolute;
	top: 10px;
	left: 810px;
}

div#header_box img#logo_flex
{
	position: absolute;
	top: 6px;
	left: 275px;
}

div#header_box img#ssa_top_back
{
	position: absolute;
	top: 15px;
	left: 280px;
}


/* FOOTER */
div#footer_box
{
	font-size: 9pt;
	text-align: center;
	line-height: 1.5em;
	padding: 10px;
}

/* その他コンテンツメニュー */
div#content_menu
{
	position: relative;
	width: 950px;
	height: 49px;
	background-image: url(../image/menu/menu_yoko.png);
}

div#content_menu ul
{
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

div#content_menu ul li#content_menu1{position: absolute;top: 3px;left: 40px;}
div#content_menu ul li#content_menu2{position: absolute;top: 5px;left: 130px;}
div#content_menu ul li#content_menu3{position: absolute;top: 5px;left: 235px;}
div#content_menu ul li#content_menu4{position: absolute;top: 5px;left: 375px;}
div#content_menu ul li#content_menu5{position: absolute;top: 5px;left: 493px;}
div#content_menu ul li#content_menu6{position: absolute;top: 3px;left: 555px;}
div#content_menu ul li#content_menu7{position: absolute;top: 5px;left: 690px;}
div#content_menu ul li#content_menu8{position: absolute;top: 5px;left: 800px;}


/* BGM */
div#bgm_box_top
{
	position: absolute;
	top: 7px;
	left: 150px;

	width: 110px;
	font-size: 9pt;
	text-align: center;
	color: #ffcc66;
	border: 1px #ffcc66 solid;
	background-color: #000000;
	padding: 3px;
	z-index: 10;
}

/* BGM */
div#bgm_box_content
{
	position: absolute;
	top: 13px;
	left: 220px;

	width: 150px;
	font-size: 10pt;
	text-align: center;
	color: #ffcc66;
	border: 1px #ffcc66 solid;
	background-color: #000000;
	padding: 3px;
}

div#bgm_box_top_index a,div#bgm_box_top a, div#bgm_box_content a
{
	color: #00ffff;
}

div#bgm_box_top_index .bgm_select,div#bgm_box_top .bgm_select, div#bgm_box_content .bgm_select
{
	color: #ff0000;
}
